body{
    font-family: 'Poppins', sans-serif;
}
/* .blue-text{
   color: #2C1259;
} */
h1{
    font-size: 80px;
    font-weight: 600;
    
}
h2{
    font-size: 72px;
    font-weight: 600;
    color: #000;
}
h2 span{
    color: #2C1259;
}
.title-border{
    position: relative;
    padding-bottom: 80px;
}
.title-border::after{
    content: '';
    width: 320px;
    height: 4px;
    background-color: #2C1259;
    display: block;
    position: absolute;
    bottom: 40px;
}
h3{
    font-size: 64px;
    font-weight: 500;
    color: #000;
}
h4{font-size: 48px;
    font-weight: 500;
    color: #000;
}
h5{
    font-size: 40px;
    font-weight: 500;
    color: #000;
}
h6{}
p{
    font-size: 18px;
    font-weight: 300;
    line-height: 32px;
    color: #000;
    margin-bottom: 0;
}
.section-margin{
    margin: 80px 0;
}
.section-padding{
    padding: 60px 0;
}
.gray-bk{
    background-color: #F7F7F8;
}
/* header */
header{
	position: sticky;
  top: 0;
  z-index: 1;
  background-color: #fff;
}
.main-menu{
  align-items: center;
  display: flex;
}
.main-menu .logos{
    align-items: center;
    display: flex;
}
.main-menu .logos .impel-logo img{
    max-width: 130px;
}
.main-menu .logos .icreate-logo img{
    max-width: 70px;
}
.main-menu .logos .microsoft-logo img{
    max-width: 130px;
}
.main-menu .navbar-nav {
    align-items: center;
}
.main-menu .navbar-nav a{
    color: #000;
    font-size: 16px;
    line-height:  normal;
    margin: 0 10px;
}
.aply-btn {z-index:1}
.aply-btn a, .aply-btn a:hover{
    background-color: #2C1259;
    color: #fff !important;
    border-radius: 30px;
    padding: 15px 30px !important;
    display: inline-block;
    font-size: 12px !important;
}

.register-btn {z-index:1}
.register-btn a, .register-btn a:hover{
    background-color: #2C1259;
    color: #fff !important;
    border-radius: 30px;
    padding: 15px 30px !important;
    display: inline-block;
}
.main-menu .navbar-nav .register-btn a{
    font-size: 12px;
}
/* .nav-link:focus, .nav-link:hover, .nav-link.active {
    color: #2C1259 !important;
  } */
/* header */
/* banner-slider */


@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.banner-section {
    background: linear-gradient(-80deg, #dbabfe, #fff, #d1ebcd, #d6aaff);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;	
    /* background-image: url(../images/sldierbk.png); */
    min-height:calc(100vh - 90px);
    /* background-size: cover; */
    align-items: center;
    display: flex;
    text-align: center;
    background-position: center;
    position: relative;
    overflow: hidden;
}
.banner-section h1{
    color: #2C1259;
    margin: 15px 0;
}
.banner-section p{
    font-size: 32px;
}
.banner-tag-line {
    position: absolute;
  left: 0;
  right: 0;
  bottom: 60px;
}
.banner-slider .slick-dots{
    position: absolute;
    bottom: -140px;
    display: block;
    width: auto !important;
    padding: 0;
    margin: 0;
    right: -40px;
    list-style: none;
    text-align: center;
}
/* banner-slider */
/* vision-section */
.vision-section img{
    width: 100%;
    border-radius: 15px;
}
.vision-section .aply-btn{
    margin-top: 50px;
}
.vision-section .gray-bk{
    padding: 40px;
    height: 100%;
    border-radius: 15px;
}
.vision-section h4{
    margin-bottom: 15px;
}
.vision-section ul{
    padding: 0 20px;
    margin-top: 15px;
}
.vision-section ul li{
    position: relative;
    list-style: none;
    padding-left: 10px;
    line-height: 32px;
    margin: 15px 0;
}
.vision-section ul li::before{
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    background-color: #7C0FC4;
    border-radius: 50%;
    position: absolute;
    left: -20px;
    top: 9px;
}
/* vision-section */

.unique-factor{
    text-align: center;
    display: flex !important;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background-color: #ffffff !important;
}

.unique-factor img{
    width: 50px;
}

.unique-factor p{
    font-weight: 500;
    color: #000000 !important;
}

.pac-card{
    background-color: #264E6D;
    text-align: center;
    position: relative !important;
}
.pac-card img{
    width: 100px;
    border-radius: 50%;
}
.pac-card p{
    font-weight: 600;
}

.detail{
    position: absolute;
    right: 0;
    bottom: 0;
}
.detail img{
    width: 50px;
}

.modal-content .bio-txt{
    text-align: justify !important;
}

.modal-content .bio-txt p{
    margin-bottom: 20px;
    font-size: 12px;
    line-height: 20px;
}

/* oj-card */
.oj-card-section{
    margin-top: 15px;
}

.oj-card{
    background-color: #fff;
    padding: 30px;
    box-shadow: 1px 2px 5px #c7c7c75e;
    border-radius: 15px;
    height: 100%;
}
.oj-card h5{
    margin: 10px 0;
}
.oj-card p{
    font-size: 16px;
}

/*oj-card */
/*program-card */
.program-card{
    padding: 15px;
    background-color: #F7F7F8;
    box-shadow: none;
    word-wrap: inherit;
    position: relative;
}

.program-card p{
    color: #2C1259;
    font-size: 14px;
    line-height: normal;
    margin: 15px 0;
}
.prpl-card .hover-txt {
    position: absolute;
    padding: 10px;
    left: 0;
}
.prpl-card .hover-txt h6{
   visibility: hidden;
}
.prpl-card:hover{
    background-color: #2C1259;
}
.prpl-card:hover img{
    display: none;
}
.prpl-card:hover p{
    display: none;
}
.prpl-card:hover h5{
    display: none;
}
.prpl-card:hover .hover-txt h6{
    color: #ffffff;
    font-size: 16px;
    word-break: break-all;
    visibility: visible;
}
.dark-green-card .hover-txt {
    position: absolute;
    padding: 10px;
    left: 0;
}
.dark-green-card .hover-txt h6{
   visibility: hidden;
}
.dark-green-card:hover{
    background-color: #264E6D;
}
.dark-green-card:hover img{
    display: none;
}
.dark-green-card:hover p{
    display: none;
}
.dark-green-card:hover h5{
    display: none;
}
.dark-green-card:hover .hover-txt h6{
    color: #ffffff;
    font-size: 16px;
    word-break: break-all;
    visibility: visible;
}
.program-card h5{
    color: #2C1259;
    font-size: 20px;
}
.prpl-card{
    background-color: #7C0FC4;
}
.dark-green-card{
    background-color: #264E6D;
}
.dark-green-card p, .dark-green-card h5, .prpl-card p, .prpl-card h5{
    color: #fff !important;
}
.card-slider .slick-track
{
    display: flex !important;
}
.card-slider .slick-slide
{
    height: inherit !important;
}
/*program-card */

.domain-focus-txt p{
    font-size: 22px;
}

.who-can-participate-card{
    text-align: center;
}

.who-can-participate-card p{
    font-weight: 500;
}
.who-can-participate-card h5{
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
}

.key-benifits{
    background-color: #7C0FC41A;
    border-radius: 16px 16px 0 0 ;
    /* padding: 20px 0; */
}
.key-benifits p{
    font-weight: 500;
    font-size: 32px;
    line-height: 64px;
}
.key-benifits-microsoft{
    position: relative;
}
.key-benifits-icreate{
    position: relative;
}
.key-benifits-microsoft .terms{
    position: absolute;
    bottom: 0;
    right: 10px;
}
.key-benifits-icreate .terms{
    position: absolute;
    bottom: 0;
    right: 10px;
}
.key-benifits-microsoft p{
    color: #7C0FC4;
    font-weight: 500;
    line-height: 32px;
    font-size: 22px;
}
.key-benifits-microsoft ul{
    padding-left: 20px;
}
.key-benifits-microsoft ul li::marker{
    color: #7C0FC4;
}

.key-benifits-icreate p{
    color: #51B748;
    font-weight: 500;
    line-height: 32px;
    font-size: 22px;
}
.key-benifits-icreate ul{
    padding-left: 20px;
}
.key-benifits-icreate ul li::marker{
    color: #51B748;
}



.ask-question ul{
    justify-content: space-between;
    align-items: center;
}
.ask-question ul li{

    padding: 20px 40px;
    border-radius: 40px 40px 0px 0px;
}


.ask-question ul li.active{
    background: #F7F7F8;
}

.ask-question ul li .nav-link{
    font-family: 'Poppins';
    font-size: 28px;
    font-weight: 500;
    line-height: 48px;
    letter-spacing: -0.03em;
    color: #000;
}
.ask-question ul li .nav-link.active{
    background-color: #7C0FC4;
    padding: 8px 24px;
    border-radius: 30px;
    color: #ffffff !important;
}
.training-accordian{
    margin-bottom: 20px;
    border: 0;
}
.training-accordian h2{
    padding:20px 30px;
}
.accordian-main-faqs {
    background: #F7F7F8;
    padding: 20px;
}
.accordion-button{
   padding: 0;
   font-family: 'Poppins';
   font-size: 20px;
   font-weight: 600;
   line-height: 28px;
}
.accordion-button:not(.collapsed){
    background: #ffffff;
}
.accordion-button:focus{
   box-shadow: none;
}

.program-advisory-council .slick-track
{
    display: flex !important;
}
.program-advisory-council .slick-slide
{
    height: inherit !important;
}

.program-advisory-council .slick-dots{
    bottom: -70px;
}

.program-advisory-council li button{
    position: absolute;
}

.program-advisory-council li{
    margin: 0 10px;
    background-color: rgb(108 70 201);
}

.program-advisory-council .slick-dots li.slick-active{
    opacity: 1;
    border: 2px solid rgb(108 70 201);
    scale: 1.5;
    background: transparent;
} 

.program-advisory-council .slick-prev:before{
    color: #2C1259;
}

.program-advisory-council .slick-next:before{
    color: #2C1259;
}

.program-partners .partners img{
    height: auto;
    width: 100%;
    object-fit: cover;
}

.program-partners .slick-dots{
    bottom: -70px;
}

.program-partners li button{
    position: absolute;
}

.program-partners li{
    margin: 0 10px;
    background-color: rgb(108 70 201);
}

.program-partners .slick-dots li.slick-active{
    opacity: 1;
    border: 2px solid rgb(108 70 201);
    scale: 1.5;
    background: transparent;
} 

.our-gallery{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/our-gallery-slider-background-img.png);
}

.our-gallery .slick-prev:before{
    color: #2C1259;
}

.our-gallery .slick-next:before{
    color: #2C1259;
}

.our-gallery-slider .slick-dots{
    bottom: -70px;
}

.our-gallery h3{
    color: #ffffff;
}

.in-the-news-slider .slick-prev:before{
    color: #2C1259;
}

.in-the-news-slider .slick-next:before{
    color: #2C1259;
}

.in-the-news-slider .slick-dots{
    bottom: -70px;
}

.in-the-news-slider li button{
    position: absolute;
}

.in-the-news-slider li{
    margin: 0 10px;
    background-color: rgb(108 70 201);
}

.in-the-news-slider .slick-dots li.slick-active{
    opacity: 1;
    border: 2px solid rgb(108 70 201);
    scale: 1.5;
    background: transparent;
}

.get-in-touch .form-group p{
    font-size: 16px;
    font-weight: 500;
}

.get-in-touch .form-group .form-input input{
    padding: 10px; 
    border-radius: 5px;
    border: solid 2px #004593 !important;
    outline: none;
} 

.get-in-touch .form-group .form-input select{
    padding: 10px; 
    border-radius: 5px;
    border: solid 2px #004593 !important;
    outline: none;
    background-color: #ffffff;
} 

.get-in-touch .get-in-touch-img img{
    height: auto;
    width: 100%;
    object-fit: cover;
}

.get-in-touch .form-group .form-input select.arrow{
    background: #ffffff url(../images/ic-select-box-down-arrow.png) no-repeat 95% center;
    background-color: rgba(0, 0, 0, 0);
    color: #2C1259;
    appearance: none    ;
}

.get-in-touch .submit-btn{
    text-align: center;
}

.get-in-touch .submit-btn a{
    color: #fff;
    border-radius: 80px;
    border: 1px solid #2C1259;
    background-color: #2C1259;
    text-decoration: none;
    padding: 10px 50px;
}

.company-unique-factor-slider .slick-prev:before{
    color: #2C1259;
}
.company-unique-factor-slider .slick-next:before{
    color: #2C1259;
}



.challenge-animation,
        .challenge-animation .slider {
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;
          height: 100vh;
          position: relative;
         /* background-color: #1e1f26; */
          text-align: center;
          padding: 0 2em;
        }
        
        .challenge-animation h1,
        .challenge-animation .slider h1 {
          font-family: "Josefin Sans", sans-serif;
          font-size: 5vw;
          margin: 0;
          padding-bottom: 0.5rem;
          letter-spacing: 0.5rem;
          color: #2C1259;
          transition: all 0.3s ease;
          z-index: 3;
        }
        .challenge-animation h1:hover {
          transform: translate3d(0, -10px, 22px);
          color: #FEA5F8;
        }
        .challenge-animation a{z-index:1}
        
        .challenge-animation h3.span {
         font-size: 1.35vw;
          letter-spacing: 0.1em;
          font-family: "ROBOTO", sans-serif;
          font-weight: 300;
          color: #7C0FC4;
          z-index: 4;
         margin: 15px 0 25px 0;
        }
        .challenge-animation span:hover {
          color: #7C0FC4;
          font-weight: 500;
          font-size: 1.4vw;
        }
        
        .challenge-animation a {
          text-decoration: none;
        }
        
        .challenge-animation .nav-container {
          display: flex;
          flex-direction: row;
          position: absolute;
          bottom: 0;
          width: 100%;
          height: 75px;
          box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
          background: #1e1f26;
          z-index: 10;
          transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
        }
        
        .challenge-animation .nav-container--top-first {
          position: fixed;
          top: 75px;
          transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
        }
        
        .challenge-animation .nav-container--top-second {
          position: fixed;
          top: 0;
        }
        .challenge-animation .nav-tab {
          display: flex;
          justify-content: center;
          align-items: center;
          flex: 1;
          color: #03dac6;
          letter-spacing: 0.1rem;
          transition: all 0.5s ease;
          font-size: 2vw;
        }
        
        .challenge-animation .nav-tab:hover {
          color: #1e1f26;
          background: #03dac6;
          transition: all 0.5s ease;
        }
        
        .challenge-animation .nav-tab-slider {
          position: absolute;
          bottom: 0;
          width: 0;
          height: 2px;
          background: #03dac6;
          transition: left 0.3s ease;
        }
        .challenge-animation .background {
          position: absolute;
          height: 90vh;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          z-index: auto;
        }
        @media (min-width: 800px) {
          .challenge-animation h1,
          .challenge-animation .slider h1 {
            font-size: 5vw;
          }
        
          .challenge-animation h2,
          .challenge-animation .slider h2 {
            font-size: 3vw;
          }
        
          .challenge-animation .nav-tab {
            font-size: 3vw;
          }
        }
        
        @media screen only (min-width: 360px) {
          .challenge-animation h1,
          .challenge-animation .slider h1 {
            font-size: 8vw;
          }
        
          .challenge-animation h2,
          .challenge-animation .slider h2 {
            font-size: 2vw;
            letter-spacing: 0.2vw;
          }
        
          .challenge-animation .nav-tab {
            font-size: 1.2vw;
          }
        }
        .canvas-background {
          position: absolute;
          height: 100vh;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          z-index: 0;
        }
        .loader span {
          color: #000;
          text-shadow: 0 0 0 #000;
          -webkit-animation: loading 1s ease-in-out infinite alternate;
        }
        
        @-webkit-keyframes loading {
          to {
            text-shadow: 20px 0 70px #7C0FC4;
            color: #7C0FC4;
          }
        }
        .loader span:nth-child(2) {
          -webkit-animation-delay: 0.1s;
        }
        .loader span:nth-child(3) {
          -webkit-animation-delay: 0.2s;
        }
        .loader span:nth-child(4) {
          -webkit-animation-delay: 0.3s;
        }
        .loader span:nth-child(5) {
          -webkit-animation-delay: 0.4s;
        }
        .loader span:nth-child(6) {
          -webkit-animation-delay: 0.5s;
        }
        .loader span:nth-child(7) {
          -webkit-animation-delay: 0.6s;
        }
        .loader span:nth-child(8) {
          -webkit-animation-delay: 0.7s;
        }
        .loader span:nth-child(9) {
          -webkit-animation-delay: 0.8s;
        }
        
        .loader span:nth-child(10) {
          -webkit-animation-delay: 0.9s;
        }
        .loader span:nth-child(11) {
          -webkit-animation-delay: 1s;
        }
        .loader span:nth-child(12) {
          -webkit-animation-delay: 1.1s;
        }
        .loader span:nth-child(13) {
          -webkit-animation-delay: 1.2s;
        }
        .loader span:nth-child(14) {
          -webkit-animation-delay: 1.3s;
        }
        .loader span:nth-child(15) {
          -webkit-animation-delay: 1.4s;
        }
        .loader span:nth-child(16) {
          -webkit-animation-delay: 1.5s;
        }
        .loader span:nth-child(17) {
          -webkit-animation-delay: 1.6s;
        }
        .loader span:nth-child(18) {
          -webkit-animation-delay: 1.7s;
        }
        .loader span:nth-child(19) {
          -webkit-animation-delay: 1.8s;
        }
        .loader span:nth-child(20) {
          -webkit-animation-delay: 1.9s;
        }
        .loader span:nth-child(21) {
          -webkit-animation-delay: 2s;
        }
        .loader span:nth-child(22) {
          -webkit-animation-delay: 2.1s;
        }

/* footer */
.impel-img{
    width: 100%;
    margin: 0px 0 200px 0;
}
footer{
    background: linear-gradient(-80deg, #dbabfe, #fff, #d1ebcd, #d6aaff);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
    /* background-image: url(../images/sldierbk.png);
    background-size: cover; */
    align-items: center;
    background-position: center;
    padding: 80px 0;
}
.quick-links {
    display: flex;
    justify-content: space-between;
}
.quick-links ul {
    padding: 0;
}
.quick-links ul li{
    list-style: none;
    margin-bottom: 0;
}
.quick-links ul li a{
    font-size: 14px;
    font-weight: 600;
    line-height: 28px;
    color: #000;
    text-decoration: none;
}
.social-media li {
    display: inline-block;
    margin: 0 10px;
}

.subscribe-form .contact-address .address h6{
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
    color: #000000;
    text-decoration: none;
    margin: 0;
}

.subscribe-form .contact-address .address p{
    margin: 0;
    font-weight: 500;
    line-height: 20px;
    font-size: 12px;
    margin-bottom: 5px;
}

.subscribe-form .contact-address .address p img{
    width: 25px;
}

.subscribe-form .contact-address .address a{
    margin: 0;
    font-weight: 500;
    line-height: 20px;
    font-size: 14px;
    text-decoration: none;
    color: #000000;
}

.subscribe-form .contact-address h6{
   font-size: 16px;
  font-weight: 600;
  line-height: 28px;
  color: #000000;
  text-decoration: none;
}
.subscribe-form input{
    border-radius: 15px !important;
    background-color: transparent;
    border: 2px solid #00000030;
}
.subscribe-form .input-group-append button{
    border: 0;
}
.subscribe-form .input-group-append button:hover{
    background-color: transparent;
}
.subscribe-form .input-group-append{
    background-color: transparent;
    margin-left: -60px !important;
    border: 0;
    border-radius: 5px;
}
.btn-col {
    color: #fff;
    border-radius: 80px;
    border: 1px solid #2C1259;
    background-color: #2C1259;
    text-decoration: none;
    padding: 7px 50px;
}
/* footer */

@media only screen and (max-width: 768px) {
    .footer-video{
        height: 100% !important;
    }
    .quick-links{
        display: block;
    }
    .vision-section img {
        width: 100%;
        margin-top: 15px;
      }
    .navbar-toggler {
        float: right;
        background-color: #39137a;
        color: #fff;
        width: 50px;
        height: 40px;
    }
    .main-menu .logos img{
        width: 100%;
    }
    .main-menu{
        display: block;
    }
    .program-card-col{
        padding: 5px;
    }
    .program-card h5{
        font-size: 16px;
    }
    .program-card img{
        width: 40px;
    }
    .program-card p{
        margin: 10px 0;
    }
    h1 {
        font-size: 30px;
        font-weight: 600;
      }
      h2{
        font-size: 26px;
        font-weight: 600;
        color: #000;
    }
    h3{
        font-size: 24px;
        font-weight: 500;
        color: #000;
    }
    h4{font-size: 22px;
        font-weight: 500;
        color: #000;
    }
    h5{
        font-size: 18px;
        font-weight: 500;
        color: #000;
    }
    .banner-section p{
        font-size: 16px;
    }
    .section-padding{
        padding: 30px 0;
    }
    .modal-content .bio-txt p{
        font-size: 12px;
        line-height: 20px;
    }
}

@media only screen and (max-width: 375px) {
    .title-border::after{
        width: 250px;
    }
    .key-benifits p{
        font-size: 20px;
        line-height: 40px;
    }
    .modal-content .bio-txt p{
        font-size: 12px;
        line-height: 20px;
    }
}

/* scrollup */

.scrollup { position: fixed; bottom: -50px; right: 3%; width: 50px; height: 50px; z-index: 9999; background-color: #2c1259; border-radius: 50%; opacity: 1; cursor: pointer; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;  }

.scrollup.active { bottom: 15px; }

.scrollup i { font-size: 18px; color: #fff; line-height: 1; }

.scrollup img { width: 18px; }

.scrollup:hover { background: #2c1259; }

#scroll-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  cursor: pointer;
}

#scroll-to-top img {
  width: 40px;
  height: 40px;
}

/* Start of Problem statement (Use cases) structure */


.use-cases {
    background: #f4f4f4;
    padding: 20px;
    border: 1px solid #ccc;
}

.use-cases h2 {
    color: #35424a;
    border-bottom: 2px solid #e8491d;
    padding-bottom: 10px;
}

.use-cases ul {
    list-style: none;
    padding: 0;
}

.use-cases ul li {
    background: #ffffff;
    margin: 5px 0;
    padding: 10px;
    border-left: 5px solid #e8491d;
}

footer {
    background: #35424a;
    color: #ffffff;
    text-align: center;
    padding: 10px 0;
}

footer p {
    margin: 5px 0;
}

/* End of Problem statement (Use cases) structure */

/* Start of problem statement button structure

.border-btn a {
    border: 2px solid #e8491d;  Same color as other buttons
    color: #e8491d;
    background: transparent;
    padding: 10px 20px;
    text-decoration: none;
    display: inline-block;
}

.border-btn a:hover {
    background: #e8491d;
    color: #ffffff;
}

 End of problem statement button structure */